
.rate_pop {
	font-family: 'helvetica','arial';
	font-size:13px;
	color:#444;
}
.rate_pop h3 {
	font-family: 'open_sans_sbold';
	font-size:17px;
	font-weight: normal;
}

.find_your_rate {
	height:120px;
	padding:10px 0 20px 0;
}
.find_your_rate p {
	line-height: 140%;
}

.find_your_rate select{
	width:200px;
	height:25px;
	padding:3px 5px;
	border:1px solid #ddd;
	font-family: 'helvetica','arial';
	font-size:13px;
	margin-right:20px;
	margin-bottom:10px;

}
.find_your_rate input {
	border:0;
	border-bottom: 1px solid #ff8000;
	font-family: 'open_sans_sbold';
	font-size:15px;
	color:#ff8000;
	background-color:#f6f6f6;
}

.power_rate_table{
	width:620px;
	height:210px;
	position: relative;
}


.power_rate_row {
	width:620px;
	height:60px;
	padding:20px;
	background-color:#eee;
	margin-bottom:10px;
}
.power_rate_row.all {
	background-color: #FF8000;
	background:#FF8000;
}
.power_rate_row.any {
	background-color: #FF953F;
	background:#FF953F;
}
.power_rate_row .col{
	float:left;
	font-family: 'open_sans_sbold';
	color:white;
	font-size:17px;
}
.power_rate_row .col.left span {
	font-size:14px;
	font-family: 'helvetica','arial';
}
.power_rate_row .col.left {
	width:170px;
	padding-top:10px;
}

.power_rate_row .col.right {
	width: 420px;
	text-align: center;
	font-size:15px;
}
.power_rate_row .col.right span{
	font-size: 13px;
	margin:0 10px;
}

.or_circle {
	width:60px;
	height:40px;
	padding-top:20px;
	position: absolute;
	background-color:white;
	font-family: 'open_sans_bold';
	font-size: 14px;
	color:#555;
	border-radius: 60px;
	-moz-border-radius: 60px;
	-webkit-border-radius: 60px;
	-khtml-border-radius: 60px;
	position: absolute;
	top:50%;
	left:50%;
	margin: -30px 0 0 -30px;
	text-align: center;
}


.rate_desc {
	width:650px;
	padding:30px 0;
	border-top:1px solid #ddd;
	margin-top:30px;
	line-height: 140%;
}



.save_power_bill {
	width:650px;
	padding:20px;
	line-height: 140%;
}
.save_power_bill span {
	font-size:16px;
	font-weight: bold;
}
.save_power_bill a {
	color: #00A3D9;
	text-decoration: underline;
}
.save_power_bill .clearfix {
	background-color:#f6f6f6;
}

.bill_img {
	width:116px;
	height: 124px;
	background-image:url(/img/service/megaenergy/energy_bill.png);
	float:left;
}
.save_power_bill p {
	width: 454px;
	padding-top:20px;
	padding-left:20px;
	float:left;

}